<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:template name="part">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Part</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Partie</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="edstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text> edition</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text> &#233;dition</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="refstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Reference number</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Num&#233;ro r&#233;f&#233;rence</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="contstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Contents</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Sommaire</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="anxstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Annexes </xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Annexes </xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="rightstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>All rights reserved</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Tous droits r&#233;serv&#233;s</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="wrnstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>WARNING </xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>AVERTISSMENT </xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="tabstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Table </xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Tableau </xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="isstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>INTERNATIONAL STANDARD</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>NORME INTERNATIONALE</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="trstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>TECHNICAL REPORT</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>RAPPORT TECHNIQUE</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="forewordstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Foreword</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Avant-propos</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="introductionstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Introduction</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Introduction</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="bibliographystr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Bibliography</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Bibliographie</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="scopestr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Scope</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Domaine d'application</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="normativereferencesstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Normative references</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>R&#233;f&#233;rences normatives</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="termsanddefinitionsstr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>Terms and definitions</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>Termes, d&#233;finitions et symboles</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="examplestr">
    <xsl:param name="lang"/>
    <xsl:choose>
      <xsl:when test="$lang='E'">
        <xsl:text>EXAMPLE</xsl:text>
      </xsl:when>
      <xsl:when test="$lang='F'">
        <xsl:text>EXEMPLE</xsl:text>
      </xsl:when>
    </xsl:choose>
  </xsl:template>
  
</xsl:stylesheet>
